header {
  position: relative;
    text-align: center;
    background: #000;
    background: url('/video/ikamper-video-frame-1.jpg') no-repeat center center scroll;
    
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    
    -o-background-size: cover; 
  /* height: 100vh; */
  /* min-height: 400px; */
  width: 100%;
  overflow: hidden;
    padding: 80px 10px 80px 10px;
}

header h1 {
font-size: 30px;
    color: #FFF;
    
}



@media (min-width: 1240px) {
  header {
        padding: 340px 10px 80px 10px;
      height: 80vh; 
    background: url('/video/ikamper-video-frame-1.jpg') no-repeat center center scroll;
    background-size: cover;
      
  }
    
header h1 {
font-family:"AvenirNextLTW01-Medium";    
font-size: 50px;
    color: #FFF;
    
}    
    
}

header video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

header .container {
  position: relative;
  z-index: 2;
}

header .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0,0,0,0.40);
  z-index: 1;
}


@media (pointer: coarse) and (hover: none) {
  header {
    background: url('/video/ikamper-video-frame-1.jpg') black no-repeat center center scroll;
  }
    
    /*
    header video {
    display: none;
  }
    */
       
}


 
